RepositoryNameDeploy: xebialabs
OperatorImageTagDeploy: 25.1.10-413.1816
ImageTagDeploy: 25.1.10-413.1816
RepositoryNameRelease: xebialabs
OperatorImageTagRelease: 25.1.10-408.337
ImageTagRelease: 25.1.10-408.337
RepositoryNameReleaseRunner: xebialabs
ImageTagReleaseRunner: 25.1.10-408.337
